/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "Update";

"ModuleTitleText" = "Updater";
"ModuleDescriptionText" = "Always get the latest and most reliable versions of all your applications.";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "Collecting Updates…";

"BenefitTitle_0" = "Use the latest versions only";
"BenefitTitle_1" = "Avoid software incompatibilities";
"BenefitDescription_0" = "Let CleanMyMac do the job of checking and updating your software for you.";
"BenefitDescription_1" = "Forget about compatibility issues caused by outdated versions of applications.";

"UpdatesState_NoConnection_Title" = "Internet connection not available";
"UpdatesState_NoConnection_Description" = "Updater will become functional as soon as you're back online.";

"UpdatesState_GenericError_Title" = "Update information not available";
"UpdatesState_GenericError_Description" = "Your updates could not be checked at the moment, please try again later.";

"UpdatesState_Empty_Title" = "You’re on top of it!";
"UpdatesState_Empty_Description" = "All of your Mac’s software is updated to the latest versions available.";

"UpdateVersionTitle_Newer" = "Newer Version";
"UpdateVersionTitle_Format" = "Version %@";
"UpdateVersionTitle_Recently" = "Recently Updated";

"UpdateButtonTitle_Update" = "Update";
"UpdateButtonTitle_Updating" = "Updating…";
"UpdateButtonTitle_Open" = "Open";

"UpdateReleaseNotes_WhatsNew" = "What's New:";

"ContextMenuTitle_UpdateToFormat" = "Update to %@ Version";
"ContextMenuTitle_Open" = "Open";
"ContextMenuTitle_Uninstall" = "Uninstall…";
"AppTerminator_AppsToQuitSubtitle" = "Please quit the following applications to start update process:";

"UpdatingStatusText" = "Updating %@";

"SuccessComplete_StatusText" = "Done!";

"SuccessComplete_SuffixText" = "updated";

"UpdateProgressItemTitle_Updating" = "Updating…";
"UpdateProgressItemTitle_Done" = "Done";
"UpdateProgressItemTitle_Failed" = "Failed";
"UpdateProgressItemTitle_Stopped" = "Stopped";

"UpdateProgress_Status_Finished" = "Update Log";

"UpdateFailureComplete_StatusText" = "Update failed";
"UpdateFailureComplete_DescriptionText" = "Review update log to identify errors and try again.";

"UpdateProgressItemDescription_Stopped" = "This application was not updated, because the process was interrupted by using the Stop button.";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "This application was not updated, because it cannot be open while updating.";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "This application was not updated, because updates service is temporary unavailable.";

"Update_InactiveStateDescription_SystemUpdate" = "This is a part of your operating system and should be updated separately.";
